.complex--compare-title {
    display: flex;
    gap: 4px;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    align-self: center;

    .complex--compare-title-price {
        font-weight: 500;
        font-size: 13px;
        line-height: 18px;
        color: var(--title-color)
    }

    .complex--compare-title-price--info {
        font-weight: 400;
        font-size: 12px;
        line-height: 15px;
        color: var(--text-color);
    }


}

.tags__compare {
    display: flex;
    flex-wrap: wrap;
    gap: .25rem;

    .tags__link {
        padding: 6px 12px !important;
        font-weight: 500 !important;
        font-size: 12px !important;
        line-height: 16px !important;

        display: flex;
        gap: .25rem;
        flex-direction: row;


        .label {
            font-weight: 600 !important;
            font-size: 10px !important;
            line-height: 12px !important;
            padding: 2px 4px !important;
        }
    }
}

.tags__compare--mobile {
    display: none;
}


h2.price-tables__head-item-large-title {
    margin: 0;
    font-weight: 500;
    font-size: clamp(16px, 2vw, 20px);
    line-height: clamp(24px, 2vw, 30px);
}

.price-tables__head-item-wrap--title {
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    color: var(--title-color);
}

.price-tables__head-item-flex-column {
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-bottom: 0.5rem
}

.price-tables__head-item--title {
    font-weight: 500;
    font-size: clamp(12px, 2vw, 15px);
    line-height: clamp(18px, 2vw, 24px);
    color: #91A2B6;
}

.price-tables .compare--list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    overflow: visible !important;
}

.compare--list-table {
    border-top: 2px solid rgba(145, 162, 182, 1);
    border-right: 1px solid #E7EAF0;
    border-left: 1px solid #E7EAF0;
    border-bottom: 1px solid #E7EAF0;
    border-radius: 8px;
    overflow: visible;

    .table-feature__cell {
        font-weight: 500;
        font-size: clamp(14px, 2vw, 15px);
        line-height: clamp(20px, 2vw, 24px);
    }
}


.complex--offset-of-compare {
    top: unset !important;
    bottom: 0;
}

.compare--list-item {
    .table-feature__cell {
        padding: .75rem 0.25rem .75rem clamp(1rem, 2vw, 1.5rem);
    }

    .compare--list-item-title {
        font-weight: 500;
        font-size: clamp(14px, 2vw, 18px);
        line-height: clamp(20px, 2vw, 28px);
        color: #91A2B6;

    }

    h3.compare--list-item-title {
        margin: 0;
    }
}

@media (max-width: 767px) {
    .compare--list-item {
        .compare--list-table__body {
            overflow-x: auto;
            overflow-y: hidden;
            scrollbar-width: none
        }
    }
}

.table-feature__row:hover {
    background: #F5F7FC99;
    cursor: pointer;
}


.price-tables__scroll-wrap {
    top: 0;
}

.price-tables__scroll-wrap.on-top::after {
    content: "";
    display: block;
    position: fixed;
    top: 2px;
    left: 0;
    box-shadow: 0px 4px 16px 0px #7A85932E;
    height: 108px;
    width: 100%;
    z-index: 1;
    background: var(--white);
}

.price-tables__head {
    position: relative;
    z-index: 2;
}

html:has(.top-banner) {
    .price-tables__scroll-wrap {
        top: 0 !important;
    }

    @media (max-width: 767px) {
        .price-tables__scroll-wrap {
            height: 100%;
        }
    }

    .price-tables__head {
        position: relative;
        z-index: 2;
    }
}

.header,
.top-banner {
    /* transition: transform 0.3s ease-in-out; */
    transform: translateY(0);
}

.header.no-top,
.top-banner.no-top {
    transform: translateY(-120px);
}

.price-tables__head-item.price-tables__head-item--first {
    padding: 0 1rem 0 0 !important;
}

@media (max-width: 1199px) {
    .price-tables__head-item.price-tables__head-item--first {
        padding: 0 1rem .375rem 0 !important;
    }
}

@media (max-width: 991px) {
    .price-tables__scroll-wrap.on-top .price-tables__head-item.price-tables__head-item--first {
        height: 100%;
        justify-content: center;
        gap: 0.25rem;
        padding-top: 0.5rem;
    }
}

@media (max-width: 768px) {
    .price-tables__head-item--title {
        font-size: 12px;
        line-height: 18px;
    }

    .price-tables__head-item-large-title {
        word-break: keep-all;
        max-width: 100px;
    }
}



@media (max-width: 767px) {
    .padding-hide-mobile {
        padding: 0 !important;

        .compare--list-item .compare--list-table {
            border-radius: 0;
            border-top: 1px solid rgba(145, 162, 182, 1);
            border-left: unset;
            border-right: unset;
        }

        .compare--list-item .compare--list-item-title {
            padding: 0 0 0 1rem;
        }
    }

    .compare--mobile-tooltip .tooltip-text {
        width: 320px;
        white-space: wrap !important;
        text-align: left !important;
        left: calc(20% + 50px) !important;
    }

    .compare--mobile-tooltip .tooltip-text:before {
        left: 15% !important;
    }

    .price-tables__head-item.price-tables__head-item--first {
        padding: 0 1rem 0 1rem !important;
        gap: 8px;
    }
}


@media (max-width: 575px) {
    .compare--mobile-tooltip .tooltip-text {
        left: calc(100vw / 3) !important
    }
}

@media (max-width: 500px) {
    .compare--mobile-tooltip .tooltip-text {
        left: calc(100vw / 2.5) !important
    }
}

@media (max-width: 418px) {
    .compare--mobile-tooltip .tooltip-text {
        left: calc(100vw / 2) !important
    }
}



@media (max-width: 575px) {
    .compare--list-item .table-feature__row.grid-items-4 {
        grid-template-columns: 145px 125px 125px 125px 125px !important;
        align-items: center;
        justify-content: start;
    }

    .price-tables__scroll-wrap.on-top .price-tables__head-item.price-tables__head-item--first {
        padding-top: 0;
        padding: 0.78125rem 0 0.78125rem 1rem !important;
    }

    .table-feature__row,
    .price-tables__head {
        min-width: 648px !important;
    }

    .price-tables__head.grid-items-4 {
        grid-template-columns: 145px 125px 125px 125px 125px !important;
        justify-content: start;
    }

    .price-tables__head-item--title {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .padding-hide-mobile .mobile--scroll-badge .tags.tags--centered {
        justify-content: start;
        min-width: 918px;

    }

    .padding-hide-mobile .mobile--scroll-badge {
        padding: 0 1rem;
        overflow-x: auto;
        overflow-y: hidden;
        scrollbar-width: none;
    }


}

.tags__compare--mobile-list {
    display: none;
}

@media (max-width: 575px) {

    .tags__compare,
    .tags__compare--mobile-list {
        display: none;
    }

    .tags__compare--mobile {
        display: block;
        position: relative;
        padding: 6px 10px;
        border-radius: 32px;
        background: var(--green-secondary);


        .tags__compare--mobile_title {
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 7px;
        }

        .tags__compare--mobile_title--flex {
            display: flex;
            gap: .25rem;

            .tags__compare--mobile_title--name {
                font-weight: 500;
                font-size: 12px;
                line-height: 16px;
                color: var(--green);
            }

            .label {
                font-weight: 600;
                font-size: 10px;
                line-height: 12px;
                padding: 2px 4px;
            }
        }

        .tags__compare--mobile_arrow {
            height: 16px;
            width: 16px;
        }
    }

    .tags__compare--mobile-list.loaded.clicked {
        display: block;
    }

    .tags__compare--mobile-list {
        background: var(--white);
        box-shadow: 0px 4px 16px 0px rgba(122, 133, 147, 0.18);
        position: sticky;
        top: 100px;
        left: 16px;
        z-index: 6;
        width: 137px;
        max-width: 206px;
        border-radius: 12px;
        padding: 8px;

        .tags__compare--mobile-list--item {
            display: flex;
            justify-content: space-between;
            padding: 8px 12px;
            border-radius: 8px;
            font-family: Poppins;
            font-weight: 400;
            font-size: 14px;
            line-height: 20px;
            color: var(--title-color);
        }

        .tags__compare--mobile-list--item.active {
            background: #F5F7FC;
        }
    }

    .tags__compare--mobile-list.clicked:not(.loaded) {
        display: block;
        position: absolute;
        top: 545px;
    }

    .tags__compare--mobile-list.pt.clicked:not(.loaded),
    .tags__compare--mobile-list.es.clicked:not(.loaded) {
        display: block;
        position: absolute;
        top: 590px;
    }

    html:has(.top-banner) {
        .tags__compare--mobile-list.clicked:not(.loaded) {
            display: block;
            position: absolute;
            top: 590px;
        }
    }



}

@media (max-width: 496px) {

    .tags__compare--mobile-list.clicked.pt:not(.loaded),
    .tags__compare--mobile-list.clicked.es:not(.loaded) {
        display: block;
        position: absolute;
        top: 615px;
    }
}

@media (max-width: 412px) {
    .tags__compare--mobile-list.clicked:not(.loaded) {
        display: block;
        position: absolute;
        top: 570px;
    }

    .tags__compare--mobile-list.clicked.pt:not(.loaded),
    .tags__compare--mobile-list.clicked.es:not(.loaded) {
        display: block;
        position: absolute;
        top: 615px;
    }

    html:has(.top-banner) {
        .tags__compare--mobile-list.clicked:not(.loaded) {
            display: block;
            position: absolute;
            top: 615px;
        }
    }
}